Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 236652 - Review Request: pidgin - gaim renamed
Summary: Review Request: pidgin - gaim renamed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-16 23:12 UTC by Warren Togami
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-17 17:23:43 UTC
Type: ---
wtogami: fedora-review+
wtogami: fedora-cvs+


Attachments (Terms of Use)

Description Warren Togami 2007-04-16 23:12:08 UTC
gaim is being renamed to pidgin.  This is just a tracking ticket so history knows where this package came from.

Comment 1 Warren Togami 2007-04-16 23:12:55 UTC
APPROVED (rename)
importing into CVS...


Note You need to log in before you can comment on or make changes to this bug.